MSPCOLLECT(1)

NAME
MSPCollect - convert a BLAST output into an MSP file

SYNOPSIS
MSPCollect BLAST_output_file > name_of_your_MSP_file

DESCRIPTION
Tool which converts a BLAST output into an MSP file, which is used by the repeatmasker-recon as input. In the MSP file, each MSP that BLAST reports is turned into a one-line summary in the following format:

    score %iden start end query_name start end subject_name

SEE ALSO

    zless /usr/share/doc/repeatmasker-recon/00README.gz

AUTHOR
This manpage was written by Andreas Tille for the Debian distribution and can be used for any other usage of the program.